Description

Dear officer,

Hope you are doing well.

| have a question regarding the different SOC used.

I noticed in an explanation of variable "jlsoc90_cc", that it's said "In the first two waves of Understanding Society the description was
first coded to the code frame of SOC 2000. From Wave 3 onward, job descriptions were first coded to the code frame of SOC 2010
and the code for earlier versions of the classification was computed from a look-up file". | wonder does this mean there's a clear
mapping from SOC00/SOC10 to earlier versions like SOC907? If so, I'll appreciate it if | could see this look-up file. If it's not possible,
could you please help me understand a bit more about the link/mapping between SOC90 and SOC00?

Thank you so much for your time!

Kind regards,
Peijie

History

#1 - 11/20/2023 12:37 PM - Understanding Society User Support Team
- Category set to Data management

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Peijie,

The SOC 1990 classification for the occupation of the last job is only for the BHPS Study. There is an error in the derived variable note you are
referring to, that is going to be amended in the wave 13 release. UKHLS has SOC 2000 for Wave 1 to 12 (13 shortly), SOC 2010 for Wave 3 to 12 (13
shortly) and coming soon SOC 2020 from Wave 13 onwards.

I’'m going to ask our Data team if it's possible to make public the look-up files and get back to you as soon as possible.
I hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#2 - 11/22/2023 12:44 PM - Understanding Society User Support Team
Hello Peijie,
Our fieldwork agency uses CASCOT to code to the latest SOC and then uses look-up tables to populate the earlier coding frames. You can find the

look-up file on the ONS website at:
«the coding index of SOC2010

https://webarchive.nationalarchives.gov.uk/ukgwa/20160108044151/http://www.ons.gov.uk/ons/guide-method/classifications/current-standard-classific
ations/soc2010/s0c2010-volume-2-the-structure-and-index/index.html

+SOC2020 Volume2 the coding index (excel)_12-010-23 (4.5 MB xIsx)

https://www.ons.gov.uk/methodology/classificationsandstandards/standardoccupationalclassificationsoc/soc2020/soc2020volume2codingrulesandcon
ventions
| hope this information is helpful.

Best wishes,
Roberto Cavazos
Understanding Society User Support Team

#3 - 02/23/2024 02:20 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
